$primary-hue: 170 !default;
$accent-hue: 339 !default;
$green: #009c82; // Should equal $primary-600
$primary: $green;
$purple: #db0651;
$purple-text-on-dark: #ff055d;
$purple-text-on-light: #cc0047;
$secondary: $purple;
$copy-code-btn: #b1b1b1;
$copy-code-btn-hover-bg: #111014;

$primary-inverse: white;
$secondary-inverse: white;

$accent: $purple;

// Grey with a hint of cyan
$grey-hue: 250 !default;
$grey-50: hsl($grey-hue, 10%, 94%) !default;
$grey-100: hsl($grey-hue, 10%, 86%) !default;
$grey-200: hsl($grey-hue, 10%, 77%) !default;
$grey-300: hsl($grey-hue, 10%, 68%) !default;
$grey-400: hsl($grey-hue, 10%, 59%) !default;
$grey-500: hsl($grey-hue, 10%, 50%) !default;
$grey-600: hsl($grey-hue, 10%, 41%) !default;
$grey-700: hsl($grey-hue, 10%, 32%) !default;
$grey-800: hsl($grey-hue, 10%, 23%) !default;
$grey-850: hsl($grey-hue, 10%, 19%) !default;
$grey-900: hsl($grey-hue, 10%, 15%) !default;
$grey-950: hsl($grey-hue, 10%, 7%) !default;
$grey-980: hsl($grey-hue, 10%, 2%) !default;

// Primary (green)
$primary-50: hsl($primary-hue, 100%, 91%) !default;
$primary-100: hsl($primary-hue, 100%, 81%) !default;
$primary-200: hsl($primary-hue, 100%, 71%) !default;
$primary-300: hsl($primary-hue, 100%, 61%) !default;
$primary-400: hsl($primary-hue, 100%, 51%) !default;
$primary-500: hsl($primary-hue, 100%, 41%) !default;
$primary-600: hsl($primary-hue, 100%, 31%) !default;
$primary-700: hsl($primary-hue, 100%, 21%) !default;
$primary-800: hsl($primary-hue, 100%, 11%) !default;
$primary-900: hsl($primary-hue, 100%, 1%) !default;

// Green
$green-50: $primary-50;
$green-100: $primary-100;
$green-200: $primary-200;
$green-300: $primary-300;
$green-400: $primary-400;
$green-500: $primary-500;
$green-600: $primary-600;
$green-700: $primary-700;
$green-800: $primary-800;
$green-900: $primary-900;

// Black & White
$black: #000 !default;
$white: #fff !default;

// Amber
$amber-50: #fff8e1 !default;
$amber-100: #ffecb3 !default;
$amber-200: #ffe082 !default;
$amber-300: #ffd54f !default;
$amber-400: #ffca28 !default;
$amber-500: #ffc107 !default;
$amber-600: #ffb300 !default;
$amber-700: #ffa000 !default;
$amber-800: #ff8f00 !default;
$amber-900: #ff6f00 !default;

// Red
$red-50: #ffebee !default;
$red-100: #ffcdd2 !default;
$red-200: #ef9a9a !default;
$red-300: #e57373 !default;
$red-400: #ef5350 !default;
$red-500: #f44336 !default;
$red-600: #e53935 !default;
$red-700: #d32f2f !default;
$red-800: #c62828 !default;
$red-900: #b71c1c !default;
